» Ubuntu » Paquets

Error

two or more packages specified (pypar2 lucid)